bay.cdf {codadiags} | R Documentation

## Bay cumulative density function, corresponding to -B(t+)/B(t-), where B(t+) (resp. B(t-)) is the maximum (resp.minimum) of B(t)/(t*(1-t)).

### Description

Bay cumulative density function, corresponding to -B(t+)/B(t-), where B(t+) (resp. B(t-)) is the maximum (resp.minimum) of B(t)/(t*(1-t)).

### Usage

      bay.cdf(x)

### Arguments

`x` | value to test

### Author(s)

X. Bay

[Package codadiags version 1.0 Index]